Ana içeriğe atla
Allied Telesis / ÜRÜN DOSYASI

Allied Telesis 12-Port 10/100TX Managed Layer 2 Switch

Allied Telesis 12-Port 10/100TX Managed Layer 2 Switch AT-8012M
SKU: AT-8012M

Ayrıntılı teknik özellikler, donanım uyumlulukları ve fiyat dökümü.

RAM kapasitesi
18 MB
Özellikleri Gör

Eksik veya hatalı olduğunu düşündüğünüz teknik verileri bildirebilirsiniz.

Teknik özellikler kayıtlı ürün verilerinden derlenmiştir.

Allied Telesis 12-Port 10/100TX Managed Layer 2 Switch AT-8012M

RAM kapasitesi
18 MB
01 / ÜRÜNÜ TANI

Ayrıntılarda kaybolmadan.

Öne çıkan kayıtlı bilgiler bir bakışta. Bütün teknik ayrıntılar aşağıda.

01 / RAM kapasitesi

18 MB

RAM kapasitesi

Teknik özellikler

Kayıtlı özellikler, ürün türüne göre gruplandırılmıştır. Eksik bilgi desteklenmediği anlamına gelmez.
Bağlantı Teknolojisi
Kablolu
Maks Veri Transfer Hızı
Ag Arabirimi
Ethernet, Fast Ethernet
Aktarim Hızı Mb Sn
100 Mbit/s
Aktarım hızı (Mb/sn)
100 Mbit/s
Bakir Ethernet Kablolama Teknolojisi
100Base-TX 10Base-T
Temel Acma Kapama Rj 45 Ethernet Giriş Sayısı
Wi-Fi standartlari
IEEE 802.1d, IEEE 802.1D, IEEE 802.1p, IEEE 802.1P, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x
Genisletme Yuvalari
1x
G C Bağlantı Noktasi
12x 10/100 Ethernet 1x RS-232 Console 1x Power
G/Ç Bağlantı Noktası
12x 10/100 Ethernet 1x RS-232 Console 1x Power
Gecikme Süresi
8/15 ms
Mtbf Aralığı
200000 Saat
Guvenlik
UL 1950 (UL/cUL), EN60950 (TUV)
Çalışmama Nemi
Calistirma Nem Aralığı
5 - 95%
Güç Gereksinimleri
100-240V, 50/60Hz
Güç Tüketimi
Çalışma Isısı Aralığı
0 - 40 °C
Adres Tablosu Boyutu
Ağırlık
Boyutlar Gxdxy
RAM kapasitesi
Depolama Sıcaklığı Aralığı Celsius
Akis Kontrol Desteği
Evet
Yonlendirme Gecis Kapasitesi
Yönlendirme/geçiş kapasitesi
9,6 Gbit/s
Tam Iki Tarafli Baski
Evet
Elektromanyetik Emisyonlar
FCC Class A, EN55022 Class A, VCCI Class A, C-TICK, EN61000-3-2, EN61000-3-3
Paket Ara Belleği
Paket Transfer Hızı
148.800 pps
Brand
Allied Telesis
Category
Ağ Anahtarları
Gtin Ean Upc
0767035160535, 767035160535
Product Name
12-Port 10/100TX Managed Layer 2 Switch
Product Series
Sisteme Eklenme Tarihi
2005-10-25
Üretim Tarihi
Mib Desteği
RFC 1213, RFC 1215, RFC 1493, RFC 1643, RFC 2674, RFC 2863
Tasdik Yontemi
TACACS+, RADIUS
Yonetim Ozellikleri
Web CLI Telnet Serial SNMP v1 & v2c RMON 1
Allied Telesis 12-Port 10/100TX Managed Layer 2 Switch AT-8012M